<?php
class index extends myQuicty {

function dispatch_index() {
	$this->assign_page_and_pathlist($this->W['top']);
	return $this->display($this->current_template);
}

function assign_page_and_pathlist($page_name) {
	$this->set_pathlist('/',$page_name);
	$this->page['name'] = $page_name;
	$this->assign('page',$this->page);
}

} // end of index class
?>